>> MIB - Management Information Base
>> Table: wlcAC - (.1.3.6.1.4.1.272.4.61.1.1)
wlcAC
OID | Name | Type | Access
.1 | AdminStatus | ENUM | RW
.2 | OperStatus | ENUM | R
.3 | MaxNoWTP | INTEGER | R
.4 | IfIndex | INTEGER | RW
.5 | DebugLevel | ENUM | RW
.6 | Action | ENUM | RW
.7 | InitType | ENUM | RW
.8 | NoSimultaneousInit | INTEGER | RW
.9 | StatisticsTimer | INTEGER | RW
.10 | BintecConfigTimer | INTEGER | RW
.11 | LostACLifetime | INTEGER | RW
.12 | LedMode | ENUM | RW
.13 | ScanResultsMaxAge | INTEGER | RW
AdminStatus
Global AC switch, that defines the role of this device. Enumerations: master (1) slave (2) disabled (3)
OperStatus
This attribute shows the current AC operation state. Enumerations: master (1) slave (2) disabled (3)
MaxNoWTP
Max number of WTPs that the AC can handle.
IfIndex
Interface index where the AC is listening.
DebugLevel
WLAN Controller degugging verbosity level. With a higher value more debugging information will be created. Default is normal(2). Enumerations: off (1) normal (2) verbose (3)
Action
Setting this variable to channel_selecting(2) a successive channel reallocation is issued. Setting this variable to start_scanning(3) a successive neighborhood scan on all active radios is initialised. After all radios are set to client mode it is switched to scanning(4) by system. On all operations switching back to idle(1) indicates that the operation has finished. Default is idle(1). Enumerations: idle (1) channel-selecting (2) start-scanning (3) scanning (4)
InitType
This variable indicates whether initialisation of WTPs is done simultaneous(1) (more than one is initialised at the same time) or successive(2) (one after the other). Default is simultaneous(1). Enumerations: simultaneous (1) successive (2)
NoSimultaneousInit
This attribute defines how many WTPs can be initialised simultaneously in wlcACInitType_simultaneous. A value of 0 defines that all WTPs can be initialised at the same time. Default is 10.
StatisticsTimer
This timer defines the interval statistics are sent from WTP to AC. Default is 30.
BintecConfigTimer
This timer defines how long a WTP waits for the next bintec config message before it supposes the AC to be down. Default is 10.
LostACLifetime
This timer defines in seconds how long a WTP still hold its configuration after he has lost the connection to its AC. The value -1 means endless. Default is 0, which means the WTP reboots immediately after loosing the connection.
LedMode
Choose one of the following LED-Modes for all manages WTPs: normal : LEDs work normal, minimal : only Status-LED blinks once in a second, off := LEDs are off. Enumerations: normal (1) minimal (2) off (3)
ScanResultsMaxAge
If a scan result wasn't seen for so many seconds, it will be removed from wlcScanResultsTable.

MIB Reference to Software Version 10.2.12 generated on 2023/08/29. Provided by webmaster@bintec-elmeg.com Copyright ©2023 by bintec elmeg GmbH